Error Call to httpsPortal ExposableServicesGet

Before filing a new topic, please provide the following information.

Core DAppNode Packages versions

  • bind.dnp.dappnode.eth: 0.2.6
  • core.dnp.dappnode.eth: 0.2.49
  • dappmanager.dnp.dappnode.eth: 0.2.44, commit: 7c9a6772
  • ipfs.dnp.dappnode.eth: 0.2.15
  • vpn.dnp.dappnode.eth: 0.2.8, commit: f9a8743e
  • wifi.dnp.dappnode.eth: 0.2.8

System info

  • dockerComposeVersion: 1.25.5
  • dockerServerVersion: 19.03.8
  • dockerCliVersion: 19.03.8
  • os: debian
  • versionCodename: bullseye
  • architecture: amd64
  • kernel: 5.9.0-3-amd64
  • Disk usage: 54%

So, I can’t update either dappnode itself or prysm.
http://my.dappnode/#/system/update does not help

FetchError: request to http://https.dappnode:5000/?format=json failed, reason: getaddrinfo ENOTFOUND https.dappnode
at ClientRequest. (/usr/src/app/webpack:/node_modules/node-fetch/lib/index.mjs:1449:1)
at ClientRequest.emit (events.js:400:28)
at Socket.socketErrorListener (_http_client.js:475:9)
at Socket.emit (events.js:400:28)
at emitErrorNT (internal/streams/destroy.js:106:8)
at emitErrorCloseNT (internal/streams/destroy.js:74:3)
at processTicksAndRejections (internal/process/task_queues.js:82:21)

[]

Error: Core package core.dnp.dappnode.eth is from a foreign registry
at /usr/src/app/webpack:/@dappnode/dappmanager/src/calls/packageInstall.ts:60:15
at Generator.next ()
at fulfilled (/usr/src/app/index.js:261953:58)
at runMicrotasks ()
at processTicksAndRejections (internal/process/task_queues.js:95:5)

{
“name”: “core.dnp.dappnode.eth”,
“version”: “0.2.57”,
“userSettings”: {},
“options”: {}
}